namespace IRaCIS.Core.Domain.Models;

[Comment("后台 - 用户类型组（需要同步）")]
[Table("UserTypeGroup")]
public class UserTypeGroup : Entity
{
    #region 导航属性
    [JsonIgnore]
    [ForeignKey("DictionaryId")]
    public Dictionary Group { get; set; }

    [JsonIgnore]
    [ForeignKey("UserTypeId")]
    public UserType UserType { get; set; }
    #endregion
    public Guid UserTypeId { get; set; }
    public Guid DictionaryId { get; set; }
}

